<?php
/**
 * @category   Feedink Sp. z o.o.
 * @author     (contact@feedink.com)
 * @copyright  Copyright (c) 2020 Feedink Sp. z o.o. (https://www.feedink.com/)
 * @license    (https://www.gnu.org/licenses/gpl-3.0.html)
 */
?>
<?php
/** @var $block \Feedink\Connector\Block\Adminhtml\Connector\Info */
?>

<strong><?= $block->escapeHtml(__('IMPORTANT:')) ?></strong>
<p><?= $block->escapeHtml(__(
    'To complete the integration and allow Feedink to read your product feed,'
    . ' please, set the following URL of your XML files location in your Feedink client panel:'
))?></p>
<button type="button" class="feedink-button" onclick="window.open('https://feedink.com', '_blank');">
    <?= $block->escapeHtml(__('Go to Feedink.com')) ?>
</button>
